List this integration's webhook endpoints

​

Query Parameters

  • Integer numbers.

Responses

  • application/json
  • application/problem+json
  • application/problem+json
  • application/problem+json
  • application/problem+json
Request Example for get/v1/webhook-endpoints
curl 'https://api.dev.eno.health/v1/webhook-endpoints?limit=20' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "data": [
    {
      "id": "string",
      "url": "https://example.com",
      "eventTypes": [
        "document.processed"
      ],
      "status": "disabled",
      "verificationStatus": "unverified",
      "revision": 1,
      "createdAt": "2026-11-16T18:04:16.404Z",
      "updatedAt": "2026-11-16T18:04:16.404Z"
    }
  ],
  "hasMore": true,
  "nextCursor": null
}
Partner API reference · Check your integration’s enabled capabilities before making requests.